Bug 35241 - korganizer printout summary and description
Summary: korganizer printout summary and description
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist with 10 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-11-22 21:33 UTC by as
Modified: 2006-12-18 23:55 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description as 2001-11-22 21:18:14 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           korganizer
Version:           KDE 2.2.0 
Severity:          normal
Installed from:    Debian Packages
Compiler:          gcc-2.95.4
OS:                Linux
OS/Compiler notes: Not Specified

Quote from email conversation with Cornelius Schumacher <schumacher@kde.org>:

<quote>
Sorry there is no workaround for this problem. It occurs when you use very long summary texts. I think most users use only a few words as summary and put additional information into the description (which is not printed).

We should probably fix this (implement word wrapping for the summary and maybe also add the description to the printout). Could you please submit a bug report at http://bugs.kde.org so that this does not get lost? Or would you be interested in helping with implementing the word wrapping? 
   
Regards
Cornelius
</quote>

Bug report is done. I am afraid I can't be of any help implementing this but it'd would make me happy if the printouts were how I want them to be :-)

Thanks.

bye
achim


(Submitted via bugs.kde.org)
Comment 1 Pascal Cavy 2003-01-27 12:04:16 UTC
humm I was about to fill a bug report on this. 
 
My request is please, setup an option to print the details of events as well as the 
summary. 
 
When I go to a customer for example I like to print the event which gives me a sheet 
where I can see the date, times, summary and details of what will be done there. 
Comment 2 as 2004-05-11 20:39:54 UTC
still a wishlist bug (kOrganizer 3.2.1 (KDE-3.2.2))
Comment 3 info 2004-11-25 18:29:46 UTC
The request in Comment #1 (printing of comment in todo) is already implemented in 3.3.1. Not sure if this also addresses the wish of the original reporter.
Comment 4 Reinhold Kainhofer 2004-11-26 02:06:38 UTC
Nope, the request was for printing the comment of EVENTS in the printout. It's only implemented for to-dos in the to-do print style, but not in any other print style.

Cheers,
Reinhold
Comment 5 Reinhold Kainhofer 2006-11-02 19:16:50 UTC
Reassigning all KOrganizer bug reports and wishes to the newly created 
korganizer-devel mailing list.
Comment 6 Allen Winter 2006-12-18 23:55:51 UTC
In the KOrganizer which will be released with KDE 3.5.6 (about 1 month from now) there will be a new capability to print one incidence (event or to-do) on a single sheet of paper, including all details of the incidence.

If you encounter problems with this new feature please open a new bug report.